TestGroup:
    test_group: acc-sm-oleg357-client
    testhost: oleg357-client
    submission: Wed Jul 22 00:46:55 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Wed Jul 22 00:47:04 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_912
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 7
            return_code: 0
            error:
        duration: 102
        status: PASS
